.container-left-misc {
	padding-top: 20px; 
	width: 300px;
	float: left;
	
}
.title-misc {
	color: #666;
	font-weight: bold;
	font-size: 15px; 
	border-bottom: 1px dotted #ccc;
	line-height: 2;
	
}

.title-misc-c {
	color: #666;
	font-weight: bold;
	font-size: 15px; 
	line-height: 2;
	padding-top: 5px;
	
}
.platform-misc {
	padding-top: 5px; 
	font-style: italic;
	color: #666;  
}

.text-misc {
	padding-top: 5px; 
	padding-right: 5px; 
	
}
.container-right-misc {
	padding-top: 20px; 
	float: right;
	text-align: center;
	width: 300px; 
	
}

.container-right-misc-c {
	padding-top: 30px; 
	float: right;
	text-align: center;
	width: 300px; 
	
}

.clear-misc {
	clear: both; 
}	

.rightimage-misc {
	float: right;
	width: 200px; 
	
}

.border-misc {
	height: 10px;
	width: 400px; 
	border-bottom: 1px dotted #ccc;
	
}

.conleft-misc {
	width: 180px;
	float: left;
	padding-top: 15px; 
	padding-left: 5px; 
	text-align: center; 
}

.conright-misc {
	width: 180px;
	height: 150px;
	float: right;
	padding-top: 15px; 
	text-align: center; 
}

.leftspace-misc {
	float: left;
	padding-right: 10px; 
}

.rightspace-misc {
	float: right; 
	padding-left: 10px; 
}

/* Weitere Spiele */

.columnleft-misc {
	float: left;
	width: 300px;
	padding-top: 15px;
}

.columnright-misc {
	float: right;
	width: 300px;
	padding-top: 15px;
}









